# os_regex.h File Reference

`#include "ace/config-all.h"`
`#include "ace/os_include/sys/os_types.h"`

Include dependency graph for os_regex.h:

This graph shows which files directly or indirectly include this file:

## Detailed Description

regular expression matching types

Id
  os_regex.h,v 1.3 2003/11/01 11:15:19 dhinton Exp

Author:
  Don Hinton <dhinton@dresystems.com>

  This code was originally in various places including ace/OS.h.